@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/int_bodySpanBG.jpg);
	background-repeat:repeat-x;
	background-color:#c5b175;
	font-family:Arial, Helvetica, sans-serif;
}

.clear {
	CLEAR: both; FONT-SIZE: 0px; VISIBILITY: hidden; LINE-HEIGHT: 0; HEIGHT: 0px;
}

h2 {
	font-size:18px;
	font-weight:100;
}

a:link,
a:visited {
	font-weight:bold;
	color:#f9ad00;
	text-decoration:none;
}

a:hover,
a:active,
a:focus {
	text-decoration:underline;
}

strong {
	color:#ABABAB;
}

.masterContainer {
	width:959px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/int_expandable-page.jpg);
	background-repeat:repeat-y;
}

.leftColumn {
	float:left;
	width:278px;
}

/* BEGIN Home Page styles */

.leftTXT {
	width:238px;
	height:182px;
	overflow:hidden;
	color:#FFFFFF;
	font-size:11px;
	line-height:13px;
	margin-top:-7px;
	padding-top:7px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
	background-image:url(../images/int_leftTXTBG.jpg);
	background-repeat:no-repeat;
	background-position:0px 7px;
}


.midColumn {
	float:left;
	width:226px;
}
.homeSubNavContainer {
	float:left;
	width:378px;
	height:145px;
}

.subNavContainer {
	float:left;
	width:242px;
	margin-top:-5px;
}

.subNavContainer img {
 display:block;
}

.rightColumn {
	float:left;
	width:455px;
}
/* END Home Page styles */

/* BEGIN Sub Page styles */
.subPageColumn {
	float:left;
	width:679px;
}
.subContent {
	float:left;
	width:679px;
	background-image:url(../images/sub_Expandable.jpg);
	background-repeat:repeat-y;
}
.subCaption {
	width:277;
	height:66px;
	color:#FFFFFF;
	font-size:11px;
	padding-top:10px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
	background-image:url(../images/sub_lColumn_TXTArea.jpg);
	background-repeat:no-repeat;
}
.subCaption2 {
	width:277;
	height:66px;
	color:#FFFFFF;
	font-size:11px;
	padding-top:10px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
	background-image:url(../images/sub_lColumn_TXTArea.jpg);
	background-repeat:no-repeat;
}

.smallTXTArea {
	float:left;
	width:334px;
	height:126px;
	background-image:url(../images/sub_smallTXTAreaBG.jpg);
	background-repeat:repeat-y;
	color:#FFFFFF;
	position: relative;
}

.smallTXTArea .content {
	font-size:11px;
}

.contentArea {
	background-image:url(../images/sub_contentBG.jpg);
	background-repeat:no-repeat;
	min-height:378px;
	font-size:12px;
	color:#FFFFFF;
}

.leftArrow {
	width:299px;
	float:left;
	text-align:left;
	margin-bottom:25px;
}

.rightArrow {
	width:299px;
	float:left;
	text-align:right;
	margin-bottom:25px;
}
/* END Sub Page styles */

.footer {
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	font-size:10px;
	color:#333333;
	width:959px;
	margin-left:auto;
	margin-right:auto;
}
.footer a:link {
	color:#333333;
	text-decoration:none;
}
.footer a:visited {
	color:#333333;
	text-decoration:none;
}
.footer a:hover {
	color:#333333;
	text-decoration:underline;
}

.twitter {
	position: absolute;
	left: 72px;
	top: 9px;
}
.porous_readMore {
	position: absolute;
	left: -11px;
	top: -16px;
}

.linkedin {
	position: absolute;
	left: 116px;
	top: 9px;
}
